28 messages

org.apache.druid.dev [All Lists]

2021 January [All Months]

Page 1 (Messages 1 to 25): 1 2

0.21.0 branch - Jihoon Son
[CRON] Broken: apache/druid#29796 (master - 48e576a) - Travis CI
[CRON] Broken: apache/druid#29814 (master - c7b1212) - Travis CI
[CRON] Fixed: apache/druid#29849 (master - 118b501) - Travis CI
Forbidding forced git push - Jihoon Son
Re: Forbidding forced git push - Maytas Monsereenusorn
[CRON] Fixed: apache/druid#29953 (master - 4437c6a) - Travis CI
Re: Forbidding forced git push - Gian Merlino
Re: Forbidding forced git push - Jihoon Son
Re: Forbidding forced git push - Clint Wylie
Re: Forbidding forced git push - Jihoon Son
Re: Forbidding forced git push - Lucas Capistrant
[CRON] Fixed: apache/druid#29985 (master - 2590ad4) - Travis CI
Deprecate support for ZooKeeper 3.4.x - Xavier Léauté
Re: Deprecate support for ZooKeeper 3.4.x - Gian Merlino
Re: Deprecate support for ZooKeeper 3.4.x - Jean-Baptiste Onofre
[CRON] Fixed: apache/druid#30035 (master - cd6af93) - Travis CI
[CRON] Fixed: apache/druid#30038 (master - 99494e3) - Travis CI
[CRON] Fixed: apache/druid#30044 (master - 8c227bc) - Travis CI
[CRON] Broken: apache/druid#30083 (master - a46d561) - Travis CI
[CRON] Canceled: apache/druid#30099 (master - 0080e33) - Travis CI
[ANNOUNCE] Apache Druid 0.20.1 release - Jihoon Son
CVE-2021-25646: Authenticated users can override system configurations in their requests which allows them to execute arbitrary code. - Jihoon Son
Re: CVE-2021-25646: Authenticated users can override system configurations in their requests which allows them to execute arbitrary code. - David Glasser
Re: [druid-user] Re: CVE-2021-25646: Authenticated users can override system configurations in their requests which allows them to execute arbitrary code. - Jihoon Son

Page 1 (Messages 1 to 25): 1 2